<!DOCTYPE html>
<html>
<div class="row" style="margin-top: 50px">
	<h4>Add Data</h4>
	<div class="row">
		<form id="datanew" method="post" class="form-horizontal">
			<div class="form-group col-sm-12">
				<div class="col-sm-6">
					<label class="control-label">Nama Lengkap</label>
					<input id="name" type="text" class="form-control" name="name">
				</div>
			</div>
			<div class="form-group col-sm-12">
				<div class="col-sm-6">
					<label class="control-label">Jenis Kelamin</label>
					<input type="radio" id="pria" name="gender" value="1" onclick="cek5()"> 
					<label for="pria" style="margin-right: 25px">Pria</label> 
					<input type="radio" id="wanita" name="gender" value="2" onclick="cek5()"> 
					<label for="wanita">Wanita</label>
				</div>
			</div>
			<div class="form-group col-sm-12">
				<div class="col-sm-6">
					<label class="control-label">Tanggal Lahir</label>
					<input autocomplete="off" name="birthDate"
						class="input-group date form-control" id="datepicker"
						onchange="cek2()">
				</div>
			</div>
			<div class="form-group col-sm-12">
				<div class="col-sm-6">
					<label class="control-label">No. WA</label>
					<input id="number" type="text" class="form-control" name="number">
				</div>
			</div>
			<div class="form-group col-sm-12">
				<div class="col-sm-6">
					<label class="control-label">Alamat</label>
					<input id="address" type="text" class="form-control" name="address">
				</div>
			</div>
			<div class="form-group col-sm-12">
				<div class="col-sm-6">
				</div>
				<div class="col-sm-6">
				<span class="error_form" id="error5"></span>
				</div>
			</div>
			<div class="form-group col-sm-12">

				<div class="col-sm-offset-10">
					<!-- Do NOT use name="submit" or id="submit" for the Submit button -->
					<div class="btn-group" role="group">
						<button onclick="back()" type="button"
							class="btn btn-secondary"
							style="background-color: #fd7e14; color: white;">Batal</button>
						<button id="btn1" type="button" class="btn btn-secondary"
							style="background-color: navy; color: white;" onclick="btn()">Simpan</button>
					</div>
				</div>
			</div>
		</form>
	</div>
</div>
<script src="../data/dataadd.js"></script>
</html>